@charset "UTF-8";

.banner .banner-image .banner-text-wrapper {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner .banner-image .banner-text-wrapper .banner-text {
    padding: 15px 30px;
    background-color: rgba(128, 165, 1, 0.8);
    text-align: center;
    transition: all 0.3s ease-in-out;
    opacity: 0;
}

.banner .banner-image .banner-text-wrapper .banner-text .banner-text-title {
    font-size: 55px;
    font-weight: bold;
    color: #fff;
    text-shadow: 2px 4px 4px rgba(19, 24, 1, 0.5);
    letter-spacing: 4px;
    transition: all 0.8s ease-in-out;
    opacity: 0;
    -webkit-transform: translate(0, 100%);
    transform: translate(0, 100%);
}

.banner .banner-image .banner-text-wrapper .banner-text .banner-text-sub {
    border-top: solid 1px #fff;
    margin-left: 5px;
    margin-right: 5px;
    font-weight: bold;
    font-size: 35px;
    letter-spacing: 4px;
    margin-top: 6px;
    padding-top: 6px;
    color: #fff;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4);
    transition: all 0.8s ease-in-out;
    transition-delay: 0.5s;
    opacity: 0;
}

.banner .banner-image.swiper-slide-active .banner-text-wrapper .banner-text {
    opacity: 1;
}

.banner .banner-image.swiper-slide-active .banner-text-wrapper .banner-text .banner-text-title {
    opacity: 1;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.banner .banner-image.swiper-slide-active .banner-text-wrapper .banner-text .banner-text-sub {
    opacity: 1;
}

@media (max-width: 767px) {
    .banner .banner-image .banner-text-wrapper .banner-text .banner-text-title {
        font-size: 35px;
    }

    .banner .banner-image .banner-text-wrapper .banner-text .banner-text-sub {
        font-size: 18px;
    }
}

@media (max-width: 575px) {
    .banner .banner-image .banner-text-wrapper .banner-text {
        padding: 10px 15px;
    }

    .banner .banner-image .banner-text-wrapper .banner-text .banner-text-title {
        font-size: 26px;
        letter-spacing: 2px;
    }

    .banner .banner-image .banner-text-wrapper .banner-text .banner-text-sub {
        font-size: 16px;
        letter-spacing: 2px;
    }
}

.news-marquee {
    position: relative;
}

.news-marquee .wrapper {
    height: 60px;
    width: 100%;
    background: #F7F6F5;
}

.news-marquee .wrapper .header {
    flex: 0 0 155px;
    position: relative;
    background: #F0AD00;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    z-index: 1;
    line-height: 1.2;
    margin-top: -16px;
    padding-top: 16px;
    padding-left: 16px;
}

.news-marquee .wrapper .header:after {
    content: "";
    position: absolute;
    width: 73px;
    height: 1px;
    right: 0px;
    bottom: 21px;
    background: #E4E4E4;
}

.news-marquee .swiper {
    height: 60px;
}

.news-marquee .swiper .swiper-slide .date {
    position: relative;
    flex: 0 0 160px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #5C5C5C;
}

.news-marquee .swiper .swiper-slide .date:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 42px;
    right: 0px;
    top: 9px;
    background: #5C5C5C;
}

.news-marquee .swiper .swiper-slide .text {
    flex: 1;
    display: flex;
    align-items: center;
    color: #5C5C5C;
    padding-left: 40px;
}

.news-marquee .swiper .swiper-slide a,
.news-marquee .swiper .swiper-slide a:hover {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    height: 25px;
    overflow: hidden;
    font-size: 18px;
    font-weight: bold;
    color: #5C5C5C;
    text-decoration: none;
}

@media (max-width: 991px) {
    .news-marquee .wrapper .container-lg {
        padding-left: 0;
        padding-right: 0;
    }

    .news-marquee .wrapper .header {
        font-size: 18px;
        line-height: 1.3;
        margin-top: 0px;
        padding-top: 8px;
    }

    .news-marquee .wrapper .header:after {
        bottom: 16px;
    }

    .news-marquee .swiper .swiper-slide .date {
        flex: 0 0 130px;
    }

    .news-marquee .swiper .swiper-slide .text {
        padding-left: 20px;
        padding-right: 20px;
    }

    .news-marquee .swiper .swiper-slide a,
    .news-marquee .swiper .swiper-slide a:hover {
        font-size: 16px;
    }
}

@media (max-width: 767px) {
    .news-marquee .wrapper .header {
        flex: 0 0 110px;
        font-size: 15px;
        line-height: 1.5;
        margin-top: 0px;
        padding-top: 8px;
    }

    .news-marquee .wrapper .header:after {
        width: 40px;
    }

    .news-marquee .swiper .swiper-slide .date {
        flex: 0 0 110px;
        font-size: 14px;
    }

    .news-marquee .swiper .swiper-slide a,
    .news-marquee .swiper .swiper-slide a:hover {
        height: 24px;
    }
}

@media (max-width: 575px) {
    .news-marquee .wrapper {
        height: 50px;
    }

    .news-marquee .swiper {
        height: 50px;
    }

    .news-marquee .wrapper .header {
        flex: 0 0 100px;
        font-size: 14px;
        line-height: 1.3;
        padding-left: 10px;
        padding-top: 8px;
    }

    .news-marquee .wrapper .header:after {
        bottom: 14px;
    }

    .news-marquee .swiper .swiper-slide .date {
        display: none;
    }

    .news-marquee .swiper .swiper-slide .text {
        padding-left: 10px;
        padding-right: 10px;
    }

    .news-marquee .swiper .swiper-slide a,
    .news-marquee .swiper .swiper-slide a:hover {
        font-size: 14px;
        height: 20px;
    }
}

.home-ad {
    padding-top: 70px;
    padding-bottom: 15px;
}

@media (max-width: 991px) {
    .home-ad {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

.home-product {
    padding-top: 70px;
    padding-bottom: 70px;
}

.home-product .header {
    margin-bottom: 35px;
    padding-bottom: 6px;
    border-bottom: solid 5px #F1AE00;
}

.home-product .header>.text .icon {
    width: 41px;
    height: 37px;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2241%22%20height%3D%2237%22%20viewBox%3D%220%200%2041%2037%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M41%2020.2251C41%2030.9109%2035.0487%2036.9999%2020.5008%2036.9999C5.95131%2036.9999%200%2030.9109%200%2020.2251C0%209.54005%2010.3281%203.49451%2020.5008%203.49451C30.6719%203.49451%2041%209.54005%2041%2020.2251Z%22%20fill%3D%22%23FF9843%22%2F%3E%3Cpath%20d%3D%22M41%2019.6728C41%2030.0059%2035.0487%2035.8945%2020.5008%2035.8945C5.95131%2035.8952%200%2030.0059%200%2019.6728C0%209.34043%2010.3281%203.49451%2020.5008%203.49451C30.6719%203.49451%2041%209.34043%2041%2019.6728Z%22%20fill%3D%22%23FF791F%22%2F%3E%3Cpath%20d%3D%22M27.7299%206.64045C27.7299%206.64045%2026.9919%206.63256%2024.8686%206.5363C24.5824%206.52367%2024.2402%206.43136%2024.0998%206.28381C24.9309%205.79303%2026.0899%205.1768%2026.9966%203.95064C27.6329%203.09218%2026.1238%203.91672%2023.2625%204.61501C22.8115%204.72468%2022.1807%204.71995%2021.762%204.54478C21.7226%204.46983%2021.6288%204.16368%2021.6572%204.09109C21.3725%203.66502%2020.9759%203.07088%2020.4997%202.36154C19.2839%200.552291%2018.8605%20-0.059996%2018.7257%200.00470446C18.5546%200.0867636%2019.0332%201.12592%2019.1451%202.76394C19.2145%203.77706%2019.2626%204.6442%2018.691%204.92983C18.0634%205.24387%2015.0033%205.14287%2013.6243%204.79806C12.5%204.51638%2010.804%203.42831%2010.804%203.42831C10.4933%203.19081%2010.1811%203.07956%2010.1441%203.46855C11.1754%205.00558%2012.1775%205.87272%2012.9313%206.38638C13.3357%206.66254%2014.7124%207.54941%2014.7124%207.54941C15.0964%207.58413%2015.4457%207.72379%2015.5158%207.68907C15.5158%207.68907%2014.3347%208.27453%2012.2351%208.35343C10.3885%208.42208%209.07332%208.44496%209.07332%208.44496C8.68382%208.41892%208.5214%208.50098%208.70984%208.84184C10.681%209.66559%2012.31%209.85417%2013.4832%209.85812C15.3605%209.86443%2017.9183%209.40363%2017.9751%209.39653C18.3291%209.2332%2018.445%209.36813%2018.2337%209.69557C18.2337%209.69557%2017.8938%2010.5114%2017.0518%2011.6358C16.2089%2012.761%2015.0735%2013.5445%2015.0735%2013.5445C14.7834%2013.8056%2014.8654%2014.0116%2015.2556%2014.0021C15.2556%2014.0021%2017.636%2013.9484%2019.1806%2012.8233C20.726%2011.6989%2021.065%2010.7284%2021.065%2010.7284C21.2054%2010.4491%2021.2945%2010.094%2021.3922%209.89914C21.5633%209.55907%2021.7297%209.81551%2021.8614%2010.0049C22.4606%2010.8681%2022.6995%2011.0369%2023.1237%2011.4614C23.76%2012.0966%2024.241%2012.3341%2025.3929%2012.8233C25.5017%2012.8698%2026.4029%2013.2036%2026.4739%2013.0687C26.5819%2012.8627%2026.0662%2012.323%2025.9464%2012.1826C25.4142%2011.5632%2025.0704%2010.8199%2024.7164%2010.0917C24.6336%209.92203%2024.0809%208.48599%2024.1353%208.4923C24.6588%208.56253%2024.9119%208.53175%2025.4615%208.4923C25.9503%208.45759%2026.2831%208.40314%2026.6481%208.31793C29.0372%207.75535%2028.9173%206.57101%2028.9173%206.57101C28.9165%206.43057%2028.4285%206.64045%2027.7299%206.64045Z%22%20fill%3D%22%235A9126%22%2F%3E%3Cpath%20d%3D%22M22.2268%206.96156C22.2268%207.47206%2021.4541%207.88473%2020.5008%207.88473C19.5468%207.88473%2018.7749%207.47206%2018.7749%206.96156C18.7749%206.45185%2019.5468%206.03918%2020.5008%206.03918C21.4541%206.03918%2022.2268%206.45185%2022.2268%206.96156Z%22%20fill%3D%22%230F5103%22%2F%3E%3C%2Fsvg%3E') no-repeat center center;
}

.home-product .header>.text .title {
    font-weight: bold;
    font-size: 22px;
    padding-left: 15px;
    padding-right: 15px;
}

.home-product .header>.text .sub {
    font-size: 14px;
    color: #6A6A6A;
}

.home-product .header .btn-more {
    padding: 8px 10px;
    background: linear-gradient(180deg, #F1AE00 78.12%, #EC8E00 96.87%);
    border: 1px solid #F49300;
    border-radius: 10px;
    display: flex;
    align-items: center;
}

.home-product .header .btn-more .icon {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2218%22%20height%3D%2218%22%20viewBox%3D%220%200%2018%2018%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Ccircle%20cx%3D%229%22%20cy%3D%229%22%20r%3D%229%22%20fill%3D%22white%22%2F%3E%3Cpath%20d%3D%22M15%209L6%2014.1962L6%203.80385L15%209Z%22%20fill%3D%22%23DA8300%22%2F%3E%3C%2Fsvg%3E') no-repeat center center;
    box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.25);
}

.home-product .header .btn-more .text {
    margin-left: 8px;
    color: #fff;
    font-weight: bold;
}

.home-product .product-list {
    padding-bottom: 40px;
}

.home-product .product-list .swiper-pagination {
    bottom: 0;
}

.home-product .product-list .swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0 10px;
}

.home-product .product-list .swiper-pagination .swiper-pagination-bullet-active {
    background: #00B866;
}

.product-img {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #fff;
}

.product-img:before {
    content: "";
    display: block;
    padding-bottom: 75%;
}

.product-img .shipping-method-tag {
    position: absolute;
    right: 5px;
    top: 5px;
    padding: 0px 6px;
    border-radius: 5px;
    background: #2196f3;
    color: #fff;
}

.product-wrapper .product-card {
    position: relative;
    background: #fff;
    margin-bottom: 15px;
}

.product-wrapper .product-name {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    line-height: 1.5;
    height: 52px;
    overflow: hidden;
    margin-top: 16px;
    margin-bottom: 10px;
}

.product-wrapper .product-name a:hover,
.product-wrapper .product-name a {
    color: #000;
    text-decoration: none;
}

.product-wrapper .product-info {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 14px;
}

.product-wrapper .product-info .intro {
    color: #616161;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    font-size: 13px;
    text-align: center;
    line-height: 1.5;
    height: 20px;
    overflow: hidden;
    margin-bottom: 14px;
}

.product-wrapper .product-info .original-price {
    text-decoration: line-through;
    font-weight: bold;
    color: #808080;
    margin-right: 6px;
}

.product-wrapper .product-info .price {
    font-weight: bold;
    color: #CE0000;
}

.home-product .swiper-button-prev {
    width: 40px;
    height: 40px;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2240%22%20height%3D%2240%22%20viewBox%3D%220%200%2040%2040%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Ccircle%20cx%3D%2220%22%20cy%3D%2220%22%20r%3D%2220%22%20fill%3D%22%23F1AE00%22%2F%3E%0A%3Cpath%20d%3D%22M12.5718%2020L23.7146%2013.5667L23.7146%2026.4333L12.5718%2020Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E') no-repeat center center;
    left: -40px;
    top: 43%;
    z-index: 0;
}

.home-product .swiper-button-next {
    width: 40px;
    height: 40px;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2240%22%20height%3D%2240%22%20viewBox%3D%220%200%2040%2040%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Ccircle%20r%3D%2220%22%20transform%3D%22matrix%28-1%200%200%201%2020%2020%29%22%20fill%3D%22%23F1AE00%22%2F%3E%3Cpath%20d%3D%22M27.4287%2020L16.2859%2013.5667L16.2859%2026.4333L27.4287%2020Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E') no-repeat center center;
    right: -40px;
    top: 43%;
    z-index: 0;
}

.home-product .swiper-button-prev:after,
.home-product .swiper-button-next:after {
    display: none;
}

@media (max-width: 991px) {
    .home-product {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .home-product .product-list {
        padding-bottom: 40px;
        padding-left: 50px;
        padding-right: 50px;
    }

    .home-product .swiper-button-prev {
        left: 15px;
    }

    .home-product .swiper-button-next {
        right: 15px;
    }
}

@media (max-width: 767px) {
    .home-product .product-list {
        padding-bottom: 0px;
    }
}

@media (max-width: 575px) {
    .home-product .product-list {
        padding-left: 20px;
        padding-right: 20px;
    }

    .home-product .swiper-button-prev {
        top: 45%;
        left: 8px;
        z-index: 1;
    }

    .home-product .swiper-button-next {
        top: 45%;
        right: 8px;
        z-index: 1;
    }
}

@media (max-width: 450px) {
    .home-product .header>.text .sub {
        display: none;
    }
}

.home-news {
    padding-bottom: 20px;
    height: 970px;
}

.home-news .bg {
    background-image: url('/assets/img/home-news-bg.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}

.home-news .bg:before {
    content: "";
    display: block;
    padding-bottom: 590px;
}

.home-news>.container {
    margin-top: -392px;
}

.home-news .header {
    margin-bottom: 35px;
}

.home-news .header>.text .title {
    font-weight: bold;
    font-size: 50px;
    line-height: 1;
    color: #fff;
    text-shadow: 3px 2px 3px rgba(0, 0, 0, 0.28);
}

.home-news .header>.text .sub {
    font-size: 40px;
    line-height: 1;
    color: #fff;
    padding-left: 15px;
    text-shadow: 3px 2px 3px rgba(0, 0, 0, 0.28);
}

.home-news .header .btn-more {
    padding: 8px 22px;
    background: #141414;
    display: flex;
    align-items: center;
    border-radius: 0;
}

.home-news .header .btn-more .icon {
    width: 16px;
    height: 16px;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2212%22%20height%3D%2214%22%20viewBox%3D%220%200%2012%2014%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M12%207L-6.52533e-07%2013.9282L-4.68497e-08%200.0717964L12%207Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E') no-repeat center center;
}

.home-news .header .btn-more .text {
    margin-right: 23px;
    color: #fff;
    font-weight: bold;
}

.news-list {
    position: relative;
}

.news-list .item {
    position: relative;
    padding: 3px;
    background-color: #fff;
    box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.2);
    margin-bottom: 8px;
    margin-left: 4px;
    margin-right: 4px;
    background: linear-gradient(-45deg, #DC8400 0%, #DC8400 50%, #fff 50%, #fff 100%);
    background-size: 350% 100%;
    background-position: 10% 50%;
    transition: 0.2s all linear;
}

.news-list .item:hover {
    background-position: 100% 50%;
    color: #fff;
}

.news-list .item .news-img {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #fff;
}

.news-list .item .news-img:before {
    content: "";
    display: block;
    padding-bottom: 75%;
}

.news-list .item .info .tag-group {
    margin: 17px 14px;
}

.news-list .item .info .tag-group .tag {
    padding: 3px 7px;
    color: #fff;
    background-color: #DC8400;
    margin-right: 15px;
}

.news-list .item .info .tag-group .date:before {
    content: "";
    width: 24px;
    height: 24px;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M11.99%202C6.47%202%202%206.48%202%2012C2%2017.52%206.47%2022%2011.99%2022C17.52%2022%2022%2017.52%2022%2012C22%206.48%2017.52%202%2011.99%202ZM12%2020C7.58%2020%204%2016.42%204%2012C4%207.58%207.58%204%2012%204C16.42%204%2020%207.58%2020%2012C20%2016.42%2016.42%2020%2012%2020ZM12.5%207H11V13L16.25%2016.15L17%2014.92L12.5%2012.25V7Z%22%20fill%3D%22%236D6D6D%22%2F%3E%3C%2Fsvg%3E') no-repeat center center;
    margin-right: 11px;
    transition: 0.2s all linear;
}

.news-list .item .info .tag-group .date {
    color: #6D6D6D;
    font-weight: bold;
    transition: 0.2s all linear;
}

.news-list .item:hover .info .tag-group .date {
    color: #fff;
}

.news-list .item:hover .info .tag-group .date:before {
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M11.99%202C6.47%202%202%206.48%202%2012C2%2017.52%206.47%2022%2011.99%2022C17.52%2022%2022%2017.52%2022%2012C22%206.48%2017.52%202%2011.99%202ZM12%2020C7.58%2020%204%2016.42%204%2012C4%207.58%207.58%204%2012%204C16.42%204%2020%207.58%2020%2012C20%2016.42%2016.42%2020%2012%2020ZM12.5%207H11V13L16.25%2016.15L17%2014.92L12.5%2012.25V7Z%22%20fill%3D%22%23FFFFFF%22%2F%3E%3C%2Fsvg%3E') no-repeat center center;
}

.news-list .item .info .title {
    margin: 10px 14px;
    display: flex;
    align-items: center;
    border-bottom: solid 1px #DC8400;
}

.news-list .item .info .title:before {
    display: block;
    content: "";
    width: 5px;
    height: 30px;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%225%22%20height%3D%2230%22%20viewBox%3D%220%200%205%2030%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Crect%20width%3D%225%22%20height%3D%2230%22%20fill%3D%22%23DC8400%22%2F%3E%3C%2Fsvg%3E') no-repeat center center;
}

.news-list .item .info .title a {
    padding-left: 8px;
    padding-right: 8px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    font-size: 18px;
    font-weight: bold;
    height: 30px;
    overflow: hidden;
    color: #474747;
    text-decoration: none;
    transition: 0.2s all linear;
}

.news-list .item:hover .info .title a {
    color: #fff;
}

.news-list .item .info .text {
    margin: 13px 14px 0 14px;
    color: #474747;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    height: 72px;
    overflow: hidden;
    transition: 0.2s all linear;
}

.news-list .item:hover .info .text {
    color: #fff;
}

.news-list .item .info .more-btn {
    font-size: 18px;
    color: #fff;
    padding: 8px 8px 4px 8px;
    transition: 0.2s all linear;
}

.news-list .item:hover .more-btn {
    color: #DC8400;
}

.news-list .swiper-button-prev {
    width: 30px;
    height: 66px;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%228%22%20height%3D%2215%22%20viewBox%3D%220%200%208%2015%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M6.83016%2015C6.68077%2015.0005%206.53316%2014.9676%206.39818%2014.9035C6.2632%2014.8395%206.14428%2014.7461%206.05016%2014.63L1.22016%208.63003C1.07308%208.4511%200.992676%208.22666%200.992676%207.99503C0.992676%207.76341%201.07308%207.53896%201.22016%207.36003L6.22016%201.36003C6.3899%201.15581%206.63381%201.02739%206.89824%201.00301C7.16267%200.978631%207.42595%201.06029%207.63016%201.23003C7.83438%201.39977%207.9628%201.64368%207.98718%201.90811C8.01156%202.17253%207.9299%202.43581%207.76016%202.64003L3.29016%208.00003L7.61016%2013.36C7.73245%2013.5068%207.81012%2013.6856%207.834%2013.8751C7.85788%2014.0647%207.82697%2014.2571%207.74491%2014.4296C7.66285%2014.6021%207.53309%2014.7475%207.37098%2014.8486C7.20887%2014.9497%207.0212%2015.0023%206.83016%2015Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E') no-repeat center center;
    background-color: rgba(220, 132, 0, 0.9);
    left: 0px;
    top: 43%;
    z-index: 0;
    border-radius: 3px;
}

.news-list .swiper-button-next {
    width: 30px;
    height: 66px;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%228%22%20height%3D%2215%22%20viewBox%3D%220%200%208%2015%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M1.16984%20-3.14713e-05C1.31923%20-0.00053978%201.46684%200.0324326%201.60182%200.0964613C1.7368%200.16049%201.85572%200.253949%201.94984%200.369969L6.77984%206.36997C6.92692%206.5489%207.00732%206.77334%207.00732%207.00497C7.00732%207.23659%206.92692%207.46104%206.77984%207.63997L1.77984%2013.64C1.6101%2013.8442%201.36619%2013.9726%201.10176%2013.997C0.837334%2014.0214%200.574053%2013.9397%200.369836%2013.77C0.16562%2013.6002%200.0371957%2013.3563%200.012816%2013.0919C-0.0115638%2012.8275%200.0700974%2012.5642%200.239836%2012.36L4.70984%206.99997L0.389837%201.63997C0.267554%201.49318%200.189877%201.31444%200.165997%201.12489C0.142118%200.935346%200.173034%200.742921%200.25509%200.570394C0.337146%200.397866%200.466906%200.252455%200.629016%200.151364C0.791127%200.0502739%200.978803%20-0.00226307%201.16984%20-3.14713e-05Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E') no-repeat center center;
    background-color: rgba(220, 132, 0, 0.9);
    right: 0px;
    top: 43%;
    z-index: 0;
    border-radius: 3px;
}

.news-list .swiper-button-prev:after,
.news-list .swiper-button-next:after {
    display: none;
}

@media (max-width: 1199px) {
    .news-list .item .info .title a {
        font-size: 16px;
        height: 24px;
    }
}

@media (max-width: 991px) {
    .news-list {
        padding-left: 45px;
        padding-right: 45px;
    }

    .home-news {
        height: 1020px;
    }

    .news-list .item {
        background-position: 12% 50%;
    }
}

@media (max-width: 767px) {
    .home-news {
        height: 890px;
    }

    .home-news .header>.text .title {
        font-size: 40px;
    }

    .home-news .header>.text .sub {
        font-size: 30px;
        padding-left: 10px;
    }

    .news-list {
        padding-left: 20px;
        padding-right: 20px;
    }

    .news-list .swiper-button-prev,
    .news-list .swiper-button-next {
        z-index: 1;
    }
}

@media (max-width: 575px) {
    .home-news {
        height: auto;
    }

    .news-list {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 450px) {
    .home-news .header>.text .title {
        font-size: 36px;
    }

    .home-news .header>.text .sub {
        display: none;
    }
}

@media (max-width: 374px) {
    .home-news .header>.text .title {
        font-size: 30px;
    }

    .home-news .header .btn-more {
        padding: 6px 18px;
    }

    .news-list .item {
        background-position: 10% 50%;
    }

    .news-list .item .info .tag-group {
        margin: 12px 10px;
    }

    .news-list .item .info .tag-group .tag {
        margin-right: 10px;
        font-size: 14px;
    }

    .news-list .item .info .tag-group .date:before {
        margin-right: 6px;
    }

    .news-list .item .info .tag-group .date {
        font-size: 14px;
    }

    .news-list .item .info .title {
        margin: 6px 10px;
    }

    .news-list .item .info .title a {
        padding-left: 4px;
        padding-right: 4px;
        font-size: 14px;
        height: 22px;
    }

    .news-list .item .info .text {
        margin: 8px 10px 0 10px;
        font-size: 14px;
        height: 64px;
    }

    .news-list .item .info .more-btn {
        font-size: 16px;
    }
}